/*

 Theme Name:   Rise & Shine

 Theme URI:    http://riseandshine.elegantchildthemes.com/

 Description:  A Restaurant Child Theme built for Divi

 Author:       Carrie Green & GruffyGoat

 Author URI:   http://elegantchildthemes.com

 Template:     Divi

 Version:      1.0

 License:      GNU General Public License v2 or later

 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

*/



/*------------------------------------------------*/

/*-------------[General Theme Styles]-------------*/

/*------------------------------------------------*/







/*------------------------------------------------*/

/*-------------[Header Customizations]------------*/

/*------------------------------------------------*/





.et-cart-info {

  display: none;

}



.home .et-fixed-header #logo {

    -webkit-opacity: 1;

    -moz-opacity: 1;

    opacity: 1;

}





.et_pb_fullwidth_header.et_pb_bg_layout_light .header-content h1, .et_pb_post_title.et_pb_bg_layout_light h1 {

   /*  text-shadow: 3px 3px 0px rgb(255, 255, 255);*/

}



.et_pb_fullwidth_header.et_pb_bg_layout_dark .header-content h1, .et_pb_post_title.et_pb_bg_layout_dark h1 {

   /*  text-shadow: 3px 3px 0px rgb(0,0,0); */

}



.hero .et_pb_fullwidth_header .et_pb_fullwidth_header_container.center .header-content {

width: 100%;

max-width: 100%;

}





/*------------------------------------------------*/

/*--------------[Navigation Style]----------------*/

/*------------------------------------------------*/



.current-menu-item a:after {

    content: " ";

    border-bottom-style: solid;

    border-bottom-width: 3px;

    display: block;

    width: 100%;

    position: relative;

    top: 8px;

    opacity: 0;

    -moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}



.et-fixed-header .current-menu-item a:after {

    content: " ";

    border-bottom-style: solid;

    border-bottom-width: 3px;

    display: block;

    width: 100%;

    position: relative;

    top: 8px;

    opacity: 1;

}



.fa {

    color: #181821;

    padding: 20px 20px 20px 0;

    font-size: 20px;

    -moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}



.fa:hover {

    color: #dfa91f

}





/*------------------------------------------------*/

/*---------------[Custom Subscribe]---------------*/

/*------------------------------------------------*/



.subscribe-optin .et_pb_newsletter {

    padding:20px 10px 10px!important;

    vertical-align:middle

}



.subscribe-optin .et_pb_newsletter_description {

    float:none;

    display:inline-block;

    width:inherit;

    vertical-align:middle;

    text-align: center; 

    padding: 12px 0px; 

    margin-bottom: 0;

}



.subscribe-optin .et_pb_newsletter_description h2 {

    padding-bottom:0

}



.subscribe-optin .et_pb_newsletter_form {

    float:none;

    width:inherit;

    display:inline-block;

    padding-left:25px;

    text-align:left;

    vertical-align:middle

}



.subscribe-optin .et_pb_newsletter_form p {

    display:inline-block!important;

    margin-right:5px;

    vertical-align:top;

    padding-bottom:0

}



.subscribe-optin input#et_pb_signup_lastname {

    display:none;

}



.subscribe-optin .et_pb_newsletter_form p input {

    padding:10px 5%!important;

    width:275px

}



.subscribe-optin .et_pb_newsletter_form p:nth-child(3) {

    display:none!important;

}



.subscribe-optin .et_pb_newsletter_form p input {

	width: 100%;

	margin-bottom: 8px;

}





/*------------------------------------------------*/

/*------------[Custom Button Styles ]-------------*/

/*------------------------------------------------*/



.hp-hero .et_pb_button {

    margin: 0px auto!important;

    display: block!important;

    width: 260px!important;

    padding: 0 1em !important;

    text-align: center!important;

}



.flat-btn {

	cursor: pointer;

}

.flat-btn.yellow, .et_pb_contact_submit {

    color: #b0291f;

    border: 3px solid #b0291f;

    border-radius: 0px;

    letter-spacing: 0px;

    font-size: 24px;

    text-transform: uppercase !important;

    display: inline-block!important;

    width: 260px!important;

    height: 58px!important;

    padding: 0.5em 0em !important;

    text-align: center!important;

    -moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

    margin-top: 25px;

}



.flat-btn.yellow:hover, .et_pb_contact_submit:hover {

    color: #ffffff !important;

    background: #b0291f !important;

    border-color: #b0291f !important;

    border-radius: 0px;

    letter-spacing: 0px;

}



.flat-btn.yellow.center {

    margin: 25px auto;

}



.flat-btn.yellow.menu-bt-left, .flat-btn.yellow.menu-bt-right { padding: 0.5em 1em !important; width:auto !important}

.flat-btn.yellow.menu-bt-left { float:left}

.flat-btn.yellow.menu-bt-right   { float:right}



.et_pb_contact_submit, a.comment-reply-link.et_pb_button, input#submit {

    color: #dfa91f;

    border: 3px solid #dfa91f;

    border-radius: 0px;

    letter-spacing: 0px;

    font-size: 24px;

    text-transform: uppercase !important;

    display: inline-block!important;

    width: 160px!important;

    height: inherit!important;

    padding: 0 !important;

    text-align: center!important;

    -moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

    margin-top: 8px;

}



.et_pb_contact_submit:hover, a.comment-reply-link.et_pb_button:hover, input#submit:hover, .form-submit input:hover, .et_password_protected_form .et_submit_button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce a.button.alt:hover, .woocommerce-page a.button.alt:hover, .woocommerce a.button:hover, .woocommerce-page a.button:hover, input#place_order:hover {

    color: #ffffff !important;

    background: #dfa91f !important;

    border-color: #dfa91f !important;

    border-radius: 0px;

    letter-spacing: 0px;

    border: 3px solid #dfa91f;

    padding: 0.3em 1em;

}



input#submit {

    width: 300px!important;

    height: 50px!important;

}



.et_pb_contact_submit:after, a.comment-reply-link.et_pb_button:after, .woocommerce a.button.alt:after, .woocommerce-page a.button.alt:after, .woocommerce a.button:after, .woocommerce-page a.button:after {

    content: none;

}



.button-set {

    text-align: center;

}



.button-set .flat-btn {

    margin-right: 10px!important;

}



body.woocommerce #respond input#submit, body .woocommerce-page #respond input#submit {

    background: transparent!important;

}



.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce a.button, .woocommerce-page a.button, input#place_order, .woocommerce input.button {

    border-radius: 0;

    border: 3px solid;

    text-transform: uppercase;

}



.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover {

    border-radius: 0;

    border: 3px solid;

    text-transform: uppercase;

}



.woocommerce-checkout #payment {

    background: #fff;

}





/*------------------------------------------------*/

/*-----------------[Homepage Style]---------------*/

/*------------------------------------------------*/



.fifty-split {

    border-bottom: 12px solid #fff;

}



.fifty-split .et_pb_column:nth-child(odd) {

    border-right: 6px solid #fff;

}



.fifty-split .et_pb_column:nth-child(even) {

    border-left: 6px solid #fff;

}



.fifty-split h2 {

    padding-bottom: 40px;

}



.hp-hero .et_pb_fullwidth_header_subhead {

    padding: 25px 0;

}



.hp-hero .header-content img {

    max-width: 400px;visibility: hidden; display:none



}



.et_pb_more_button.et_pb_button.et_pb_button_one {

  margin: 30% auto !important;

}



.home-bottom {

    z-index: 1;

}



.home-bottom:before {

    content: '';

    width: 100%;

    position: absolute;

    height: 80%;

    top: -80%;

    z-index: 1;

    

}



.home-bottom a.flat-btn {

    display: block!important;	

}



/*------------------------------------------------*/

/*--------[On the Menu / Floating Blurbs]---------*/

/*------------------------------------------------*/



.on-the-menu .et_pb_blurb h4 {

    position: absolute;

    top: 0;

    width: 100%;

    padding: 0 25px;

}



.on-the-menu .et_pb_main_blurb_image {

    margin-bottom: 0;

    padding-top: 30%;

}



.et_pb_section.on-the-menu {

    position: relative;

}



.on-the-menu .et_pb_blurb {

    z-index: 2;

}



.floating-blurbs {

    z-index: 99;

}



.floating-blurbs .et_pb_column {

    margin-right: 10px;

}



.floating-blurbs .et_pb_column:last-of-type {

    margin-right: 0px;

}



.floating-blurbs .et_pb_blurb {

    -moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

    -webkit-box-shadow:inset 0px 0px 0px 3px rgba(223, 169, 31, 0);

    -moz-box-shadow:inset 0px 0px 0px 3px rgba(223, 169, 31, 0);

    -o-box-shadow:inset 0px 0px 0px 3px rgba(223, 169, 31, 0);

    -ms-box-shadow:inset 0px 0px 0px 3px rgba(223, 169, 31, 0);

    box-shadow:inset 0px 0px 0px 3px rgba(223, 169, 31, 0);

}



.floating-blurbs .et_pb_blurb {

    -webkit-box-shadow:inset 0px 0px 0px 3px rgba(176, 41, 31, 1);

    -moz-box-shadow:inset 0px 0px 0px 3px rgba(176, 41, 31, 1);

    -o-box-shadow:inset 0px 0px 0px 3px rgba(176, 41, 31, 1);

    -ms-box-shadow:inset 0px 0px 0px 3px rgba(176, 41, 31, 1);

    box-shadow:inset 0px 0px 0px 3px rgba(176, 41, 31, 1);  

}



.floating-blurbs .et_pb_blurb a {

    width: 100%;

    height: 100%;

    top: 0;

    left: 0;

}



.floating-blurbs p {

    display: none!important;

}



.floating-blurbs .et_pb_blurb a:before {

    content: '';

    left: 0em;

    opacity: 0;

    position: absolute;

    top: -1.5em;

    width: 100%;

    min-height: 245px;

}





/*------------------------------------------------*/

/*--------------------[About Page]----------------*/

/*------------------------------------------------*/



.et_pb_team_member_description h4 {

     font-size: 22px;

}



.et_pb_team_member_description p {

     font-size: 15px;

}



.et_pb_member_position {

     font-style: italic;

}





/*------------------------------------------------*/

/*----------[Menus (Food & Drink) Style]----------*/

/*------------------------------------------------*/



/* To access the full custom menu stylesheet, load the menu.css file in your child theme folder */



.fw-menu h3 {

    

    font-size: 60px;

    line-height: 0;

    margin: 20px 0 40px;

}



.fw-menu h3:before,

.fw-menu h3:after {

    background-color: #dfa91f; /* Set your left & right border colors here */

    content: "";

    display: inline-block;

    height: 2px;

    position: relative;

    vertical-align: middle;

    width: 50%;

}

.fw-menu h3:before {

    right: 0.5em;

    margin-left: -50%;

}

.fw-menu h3:after {

    left: 0.5em;

    margin-right: -50%;

}



.fw-menu .one_half strong {

    display: block;

}



.fw-menu .et_pb_column {

	border-right: 0!important;

}



/*------------------------------------------------*/

/*--------------[Reservations Page ]--------------*/

/*------------------------------------------------*/



.et_pb_countdown_timer .section.values {

    width: auto;

    max-width: 160px;

}



.sep.section {

	padding: 0 5px;

}



.et_pb_countdown_timer .section p {

    font-size: 35px;

    line-height: 35px;

}



/*------------------------------------------------*/

/*--------[Restaurant Reservations Plugin]--------*/

/*------------------------------------------------*/



header#main-header {

    z-index: 9998;

	border-bottom: 10px solid #b0291f;

}



.picker__frame {

    z-index: 99999;

}



fieldset.contact, fieldset.reservation {

    float: left;

    width: 47%;

}



fieldset.reservation {

    margin-right:50px;

}



.rtb-text.email, .rtb-text.phone {

    display: inline-block;

    width: 48.1%;

}



.rtb-text.email {

    margin-right: 10px;

}



.rtb-booking-form input, .rtb-booking-form .message textarea {

    max-width: 100%!important;

}



.rtb-booking-form input, select#rtb-party {

    padding: 12px;

    font-size: 14px;

}



select {

    border-radius: 0!important;

}



select#rtb-party {

    height: 40px;

    line-height: 40px;

    width: 100%;

    border-radius: 0!important;

    border: 0;

    outline: 1px solid #bbb;

    outline-offset: -1px;

}



.rtb-booking-form legend {

    padding: 0!important;

    text-transform: uppercase;

    font-size: 22px;

}



.rtb-booking-form fieldset {

    margin-bottom: 2em!important;

}



.add-message a {

    display: inline!important; color: #b0291f;

}



.rtb-textarea {

    position: relative;

    top: auto;

    left: auto;

}



.rtb-booking-form .rtb-error {

    background: #C10C0C!important;

}



.rtb-booking-form button {

    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;

    

    bottom: 0;

    color: #b0291f;

    border: 3px solid #b0291f;

    border-radius: 0px;

    letter-spacing: 0px;

    font-size: 24px;

    text-transform: uppercase !important;

    display: block!important;

    width: 100%!important;

    height: 58px!important;

    padding: 0.5em 0em !important;

    text-align: center!important;

    -moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

    margin-top: 25px;

    background: transparent; bottom:-30px

}



.rtb-booking-form button:hover {

    color: #ffffff !important;

    background: #b0291f !important;

    border-color: #b0291f !important;

    border-radius: 0px;

    letter-spacing: 0px;

}



.picker__list-item {

    padding: .5em 0;

    font-size: 15px;

    display: inline-block;

    width: 24.8%;

    text-align: center;

    border-bottom: 0px!important;

}



.picker--time .picker__frame, .picker--opened .picker__frame {

    max-width: 50%!important;

    top: 25%!important;

}



.picker__day--highlighted {

    border-color: #fff!important;

}



.picker__button--today:before {

    border-top-color: #dfa91f!important;

}



.picker__day--today:before {

    border-top-color: #fff!important;

}



.picker__day--highlighted:hover, .picker__day--infocus:hover, .picker__day--outfocus:hover, .picker__list-item:hover {

    background: #fff!important;

    -webkit-box-shadow: inset 0px 0px 0px 3px #b0291f;

    -moz-box-shadow: inset 0px 0px 0px 3px #b0291f;

    box-shadow: inset 0px 0px 0px 3px #b0291f;

    border: 0!important;

}



.picker__button--clear:hover, .picker__button--close:hover, .picker__button--today:hover, .picker__nav--next:hover, .picker__nav--prev:hover {

    background: #ddd!important;

    -webkit-box-shadow: inset 0px 0px 0px 3px #ddd;

    -moz-box-shadow: inset 0px 0px 0px 3px #ddd;

    box-shadow: inset 0px 0px 0px 3px #ddd;

}



.picker__day--selected, .picker__day.picker__day--infocus.picker__day--today:hover, .picker--focused .picker__day--highlighted, .picker__day.picker__day--infocus.picker__day--selected.picker__day--highlighted:hover, .picker__list-item--highlighted, li.picker__list-item.picker__list-item--selected.picker__list-item--highlighted.picker__list-item--viewset:hover, li.picker__list-item.picker__list-item--highlighted.picker__list-item--viewset:hover {

    background: #b0291f!important;

    color: #fff!important;

    border: 0!important;

}



input:focus, textarea:focus, select:focus {

    border-color: #2D3940!important;

    color: #3e3e3e!important;

}



@media only screen and (min-width: 782px) and (max-width: 1392px) {

fieldset.contact, fieldset.reservation {

    width: 46%;

}

}



@media only screen and (max-width: 782px) {

fieldset.contact, fieldset.reservation {

    width: 100%;

}

}



/*------------------------------------------------*/

/*-----------[Countdown Widget Plugin]--------------*/

/*------------------------------------------------*/

@media only screen and (min-width: 981px) {

.shailan_CountdownWidget {

   text-align:center!important;

}



.shailan_CountdownWidget a {

   display:none!important;

}



.shailan_CountdownWidget .countdown_section {

    display: inline-block;

    float: none;

    width: 15%;

}

}



@media only screen and (max-width: 981px) {

    .shailan_CountdownWidget {display:none!important;}

}





/*------------------------------------------------*/

/*---------------------[Blog Page]----------------*/

/*------------------------------------------------*/



.et_pb_posts article p:last-of-type {

    color:#021218;

}



.single-post h1, .single-post h3#reply-title {

    font-size: 110%;

}



.single-post h4.widgettitle {

    font-size: 110%;

}



.et_pb_widget ul li {

    font-size: 15px;

    line-height: 1;

    margin-bottom: 15px;

}



article.et_pb_post p strong {

    color: #dfa91f;

}



.et_pb_widget_area_right h4.widgettitle, .et_right_sidebar #sidebar h4.widgettitle {

    font-size: 20px;

}



/*------------------------------------------------*/

/*-----------------[Recipe Style]-----------------*/

/*------------------------------------------------*/



.blog-yumprint-recipe .blog-yumprint-recipe-title {

    display: none!important;

}



.blog-yumprint-recipe .blog-yumprint-recipe-summary, .blog-yumprint-recipe .blog-yumprint-ingredients, .blog-yumprint-recipe .blog-yumprint-methods, .blog-yumprint-recipe .blog-yumprint-notes, .blog-yumprint-write-review, .blog-yumprint-nutrition-box {

    font-size: 18px!important; 

    line-height: 1.6em;

    color: #021218;

}



.blog-yumprint-write-review:hover, .blog-yumprint-nutrition-more:hover, .blog-yumprint-recipe .blog-yumprint-adapted-link:hover {

    color: #dfa91f!important;

}



.blog-yumprint-recipe .blog-yumprint-subheader {

    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif!important;

    text-transform: uppercase!important;

    color: #021218!important;

}



.blog-yumprint-infobar-section-title {

    text-transform: uppercase!important;

}



 .blog-yumprint-write-review {

    font-size: 12px!important;

}



li.blog-yumprint-ingredient-item {

    font-size: 13px!important;

}



.blog-yumprint-recipe .blog-yumprint-save {

    color: #dfa91f;

    border: 3px solid #dfa91f;

    border-radius: 0px;

    background: transparent!important;

    -moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}



.blog-yumprint-recipe .blog-yumprint-save:hover {

    border-radius: 0px;

    background: #dfa91f!important;

}



body .blog-yumprint-recipe .blog-yumprint-header .blog-yumprint-save a {

    background-color: transparent!important;

    color: #dfa91f!important;

    text-transform: uppercase!important;

    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif!important;

}



.blog-yumprint-recipe .blog-yumprint-header div.blog-yumprint-save {

    padding: 9px 20px!important;

    line-height: 1!important;

}



body .blog-yumprint-recipe .blog-yumprint-save:hover a {

    color: #fff!important;

}



.blog-yumprint-recipe .blog-yumprint-header div.blog-yumprint-print {

    color: #575757;

    border: 3px solid #575757;

    border-radius: 0px;

    background: transparent!important;

    text-transform: uppercase!important;

    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif!important;

    padding: 9px 20px!important;

    line-height: 1!important;

    -moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}



.blog-yumprint-recipe .blog-yumprint-header div.blog-yumprint-print:hover {

    border-radius: 0px;

    background: #575757!important;

    color: #fff!important;

}



.blog-yumprint-recipe {

    padding: 0px!important;

}



.blog-yumprint-recipe .blog-yumprint-infobar-section-title {

    color: #dfa91f!important;

}



.blog-yumprint-recipe .blog-yumprint-recipe-title, .blog-yumprint-recipe .blog-yumprint-info-bar, .blog-yumprint-recipe .blog-yumprint-info-box, .blog-yumprint-recipe .blog-yumprint-adapted, .blog-yumprint-recipe .blog-yumprint-author, .blog-yumprint-recipe .blog-yumprint-serves, .blog-yumprint-recipe .blog-yumprint-infobar-section-title, .blog-yumprint-recipe .blog-yumprint-infobox-section-title, .blog-yumprint-recipe .blog-yumprint-nutrition-bar, .blog-yumprint-nutrition-section-title, .blog-yumprint-nutrition-more, .blog-yumprint-recipe .blog-yumprint-recipe-summary, .blog-yumprint-recipe .blog-yumprint-ingredients, .blog-yumprint-recipe .blog-yumprint-methods, .blog-yumprint-recipe .blog-yumprint-notes, .blog-yumprint-write-review, .blog-yumprint-nutrition-box {

    font-family: inherit!important;

}





/*------------------------------------------------*/

/*------------[WooCommerce Shop Style]------------*/

/*------------------------------------------------*/



.woocommerce h2, .woocommerce h3, .woocommerce h4 {

    font-size: 100%;

}



.woocommerce h1 {

    font-size: 125%;

}



.entry-summary p.price span {

    color: #dfa91f;

}



.woocommerce div.product form.cart .button, .woocommerce #respond input#submit, .woocommerce-page #respond input#submit {

    color: #dfa91f;

    border: 3px solid #dfa91f;

    border-radius: 0px;

    letter-spacing: 0px;

    font-size: 24px;

    text-transform: uppercase !important;

    display: inline-block!important;

    text-align: center!important;

    -moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

    line-height: 1!important;

    padding: 10px 20px

}



.woocommerce div.product form.cart .button:after {

    content: none;

}



.woocommerce div.product form.cart .button:hover, .woocommerce #respond input#submit:hover, .woocommerce-page #respond input#submit:hover {

    line-height: 1!important;

    padding: 10px 20px;

    background: #dfa91f;

    color: #fff;

}



.post-type-archive-product #sidebar, .post-type-archive-product .container:before, .post-type-archive-product .woocommerce-breadcrumb, .post-type-archive-product h1.page-title, .post-type-archive-product p.woocommerce-result-count, .post-type-archive-product .page-description p, .post-type-archive-product form.woocommerce-ordering, .post-type-archive-product ul.products {

    display: none;

    content: none;

}



.post-type-archive-product .et_pb_shop ul.products, .rs-footer p {

    display: inherit!important;

}



.woocommerce .rs-footer h2 {

    font-size: 41px!important;

}



.post-type-archive-product .container, .post-type-archive-product #left-area {

    width: 100%;

    max-width: 100%;

    padding-right: 0;

    padding-top: 0!important;

    padding-bottom: 0!important;

}



.woocommerce-cart table.cart td.actions .coupon .input-text {

    height: 52px;

    border-radius: 0;

    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif!important;

    text-transform: uppercase;

}





/*------------------------------------------------*/

/*------------------[Contact Page]----------------*/

/*------------------------------------------------*/

.et_pb_map_container { 

    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); 

    filter: grayscale(100%);

    -moz-filter: grayscale(100%);

    -ms-filter: grayscale(100%);

    -o-filter: grayscale(100%);

    filter: gray; /* IE6-9 */

    -webkit-filter: grayscale(100%);

}





/*------------------------------------------------*/

/*---------------[Coming Soon Page ]--------------*/

/*------------------------------------------------*/



/* You may need to change the selectors below to reflect your page id */



.page-id-338 header#main-header, .page-id-338 #main-footer {

    display: none;

}



.page-id-338 #page-container .subscribe-optin .et_pb_subscribe .et_pb_button {

    padding: 15px 20px !important;

}



.splash-page .subscribe-optin .et_pb_newsletter_form p input {

    padding: 18px 8%!important;

    font-size: 18px;

}



.splash-page .fa {

    color: #fff;

    font-size: 40px;

}



@media only screen and (max-width: 981px) {

.splash-page .et_pb_row {

    padding: 2% 0;

}

.splash-page .subscribe-optin .et_pb_newsletter_form p input {

    padding: 18px 5% !important;

}

}



@media only screen and (max-width: 857px) {

.splash-page .subscribe-optin .et_pb_newsletter_form p input {

    width: 165px;

}

.splash-page .et_pb_row {

    padding: inherit;

}

}



@media only screen and (max-width: 768px) {

.splash-page .et_pb_image {

    float: none;

}

.social-bar p {

    text-align: center;

}

.splash-page .subscribe-optin .et_pb_newsletter_form, .splash-page .subscribe-optin .et_pb_newsletter_form p input {

    width: 100%;

}

.splash-page .social-bar {

    z-index: 1;

}

.splash-page .subscribe-optin {

    z-index: 999;

}

.splash-page .et_pb_row:first-child {

    bottom: 34%;

}

.splash-page .fa:hover {

    color: #dfa91f!important;

}

}



/*------------------------------------------------*/

/*-------------[Footer Customizations]------------*/

/*------------------------------------------------*/



#footer-info {

    float: none;

    text-align: center;

}





/*------------------------------------------------*/

/*----------[Mobile Menu Customizations]----------*/

/*------------------------------------------------*/



@media only screen and (min-width: 981px) {

li.cart-ico {

    display: none!important;

}





}



@media only screen and (max-width: 981px) {

.cart-ico a:before {

    content: "\e07a";

    font-family: 'ETmodules';

    padding-right: 10px;

}



#et_mobile_nav_menu .mobile_nav.closed .mobile_menu_bar:before {

    content: "+ Menu"!important;

    font-size: 16px!important;

    text-transform: uppercase;
 color: #fff;
    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif!important;

}



#et_mobile_nav_menu .mobile_nav.closed .mobile_menu_bar:after {

    content: none!important;

    font-size: 45px!important;

    font-family: 'ETmodules';

    color: #fff;

}



#et_mobile_nav_menu .mobile_nav.opened .mobile_menu_bar:before {

    content: "x Menu"!important;

    font-size: 16px!important;

    text-transform: uppercase;

    font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif!important;

}



a.et-cart-info {

    display: none;

}





#main-header .et_mobile_menu {

    background-color: rgba(49, 69, 16, 0.95)!important;

    border: 3px solid #fff;

}



.et_mobile_menu li a {

    text-transform: uppercase;

    font-size: 20px;

    text-align: left;

}



.et_mobile_menu li li  a {

  font-size: 15px;

  padding: 4px;

}

}



/*------------------------------------------------*/

/*-----------------[Media Queries]----------------*/

/*------------------------------------------------*/



@media only screen and (max-width: 1320px) {

.rs-footer .et_pb_row {

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+45,ffffff+100&0.9+45,0+100 */

background: -moz-linear-gradient(left,  rgba(255,255,255,0.9) 45%, rgba(255,255,255,0) 100%); /* FF3.6-15 */

background: -webkit-linear-gradient(left,  rgba(255,255,255,0.9) 45%,rgba(255,255,255,0) 100%); /* Chrome10-25,Safari5.1-6 */

background: linear-gradient(to right,  rgba(255,255,255,0.9) 45%,rgba(255,255,255,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */

}

}



@media only screen and (max-width: 1273px) {

.floating-blurbs .et_pb_blurb h4 a {

    font-size: 70%!important;

}

.floating-blurbs .et_pb_blurb h4 {

    line-height: .85;

}	

}



@media only screen and (max-width: 981px) {

.on-the-menu .floating-blurbs.et_pb_row_4col > .et_pb_column {

    width: 48%!important;

}

.on-the-menu .floating-blurbs .et_pb_column:nth-child(odd) {

    margin: 0;

}

.et_pb_fullwidth_header .header-content h1, .et_pb_fullwidth_section .et_pb_post_title .et_pb_title_container h1 {

    font-size: 260%!important;

}

.picker__list-item {

    width: 32.94%;

}

}



@media only screen and (max-width: 1186px) {

.subscribe-optin .et_pb_newsletter_description{

    padding-top: 0!important;

}

}



@media only screen and (max-width: 767px) {

.hp-hero .header-content img {

    max-width: 310px;

}

.hp-hero .et_pb_fullwidth_header .et_pb_fullwidth_header_container.right .header-content {

    width: 100%;

    text-align:center;

    float: none;

}

.comment {padding-bottom: 60px;}

.comment_area .comment-reply-link {

    top: auto;

    bottom: -45px;

    padding: 0px 10px;

    font-size: 18px;

}

}



@media only screen and (max-width: 750px) {

.subscribe-optin .et_pb_newsletter_form p input {

    padding: 10px 5%!important;

    width: 200px;

}

}



@media only screen and (max-width: 614px) {

.subscribe-optin .et_pb_newsletter_form {

    width: 70%;

    padding-left: 0px;

    text-align: center;

}

.fw-menu h3 {font-size: 38px;}

}



@media only screen and (max-width: 495px) {

.floating-blurbs .et_pb_blurb h4 a {

    font-size: 51%!important;

}

.floating-blurbs .et_pb_blurb h4 {

    line-height: .5;

}	

.floating-blurbs .et_pb_main_blurb_image img {

width: 45%;

}

.woocommerce .cart .button, .woocommerce .cart input.button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce a.button, .woocommerce-page a.button, input#place_order, .woocommerce input.button {

    font-size: 14px!important;

}

.woocommerce-cart table.cart td.actions .coupon .input-text {

    font-size: 12px!important;

    text-transform: uppercase;

    text-align: center;

}

.woocommerce-cart table.cart td.actions .coupon .input-text {

    height: 37px;

}

}







/*------------------------------------------------*/

/*------------[Change Log Version 1.1]------------*/

/*------------------------------------------------*/



#top-menu .menu-item-has-children > a:first-child {

    padding-right: 0;

}



.nav li ul {

    border-color: transparent!important;

    padding: 0 0 20px;

   

}



#top-menu li.current-menu-parent a:after {

    content: " ";

    border-bottom-style: solid;

    border-bottom-width: 3px;

    display: block;

    width: 100%;

    position: relative;

    top: 8px;

    opacity: 1;

    -moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}



#top-menu .menu-item-has-children > a:first-child:after, #et-secondary-nav .menu-item-has-children > a:first-child:after {

	content: " ";

	top: 22px;

	opacity: 0;

}



.et-fixed-header #top-menu .current-menu-item > a:first-child:after, #et-secondary-nav .et-fixed-header .current-menu-item > a:first-child:after, #top-menu .menu-item-has-children:hover > a:first-child:after {

	opacity: 1;

}



.sub-menu .current-menu-item a:after, .current-menu-item .sub-menu a:after, #top-menu li:hover .sub-menu a:after {

    content: none!important;

}



#main-header .nav li ul a {

	color: rgba(255,255,255,1)!important;

}



#top-menu li a:after {

	content: " ";

    border-bottom-style: solid;

    border-bottom-width: 3px;

    display: block;

    width: 100%;

    position: relative;

    top: 8px;

    opacity: 0;

    -moz-transition: all 0.4s ease-in-out;

    -webkit-transition: all 0.4s ease-in-out;

    transition: all 0.4s ease-in-out;

}



#top-menu li:hover a:after {

    opacity: 1;

}

.popmake-content {
	line-height:0 !important;
}


.nav li li {

    line-height: 1.4em;

}



.et_pb_fullwidth_header.two_home_bt .et_pb_fullwidth_header_container .header-content a.et_pb_button { display:inline-block !important;}

.two_home_bt .et_pb_button_two {  float: right;  margin: 30% auto !important;}

.two_home_bt .et_pb_button_one {  float: left;  margin: 30% auto !important;}

.et_pb_fullwidth_header_0.et_pb_fullwidth_header .header-content h1 {background-color: rgba(255,255,255,0.5); padding:40px 0;}



#CDSSCROLLINGRAVE, #CDSWIDCOE { margin:auto !important;}

.et_non_fixed_nav.et_transparent_nav.et_show_nav #page-container, .et_fixed_nav.et_show_nav #page-container { padding-top:71px;}



.fullwidth-image {  padding: 0;  width: 100%;}



.rtb-text.email, .rtb-text.phone { width:48.6%;}

.rtb-booking-form textarea {max-width:inherit !important;}



.rtb-select select{

  border: 0 none;

  border-radius: 0 !important;

  height: 40px;

  line-height: 40px;

  outline: 1px solid #bbbbbb;

  outline-offset: -1px;

  width: 100%;

}



body #page-container .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button {

  background: rgba(255, 255, 255, 0.63) none repeat scroll 0 0;

  border-radius: 0;

  border-width: 0 !important;

  color: #000000 !important;

  font-size: 24px;

  letter-spacing: 0;

  text-transform: uppercase !important;

}



.et_pb_fullwidth_header .et_pb_parallax_css { background-position: center bottom;}

#home-slider-wpnet .et_pb_more_button.et_pb_button.et_pb_button_one {margin: auto !important;}

body #page-container .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button {  color: #000 !important;}

#home-slider-wpnet .et_pb_fullwidth_header .header-content {  bottom: 3%;  padding: 10px;  position: absolute;  right: 10%;  text-align: center; width:auto; background-color: rgba(255,255,255,0.5);padding: 30px;border-radius: 15px;}

#home-slider-wpnet .et_pb_fullwidth_header p {  padding-bottom: 20px;}

.wheel-chair-access {  margin-top: 80px !important;}

.where-would-you-like-to-sit-check-floor-plan-below-2 {position:relative;}
.floorplan-adjust {  bottom: -60px;  position: absolute; left:0; color: #000000 !important;}
body #page-container .et_pb_fullwidth_header_0 .et_pb_button_one.et_pb_button { position:relative; text-transform: uppercase;}

.coverbox {
	background-color: #b0291f;
	padding: 10px;
	line-height: 0;
	margin-bottom: 10px;
}


@media only screen and (max-width: 1410px) {

.flat-btn.yellow.menu-bt-right, .flat-btn.yellow.menu-bt-left { float:none;}

	

}



@media only screen and (max-width: 1300px) {

	#home-slider-wpnet .et_pb_fullwidth_header .header-content {  bottom: 8%;   right: 7%;}

.fw-menu .et_pb_column p { padding-bottom:2px}

.floorplan-adjust-wrap.et_pb_row_0 {  max-width: 80% !important;}

}



@media only screen and (max-width: 1100px) {

	#home-slider-wpnet .et_pb_fullwidth_header .header-content {    right: 4%;}

	.on-the-menu h2 { font-size:41px;}

}



@media only screen and (max-width: 980px) {

	#home-slider-wpnet .et_pb_fullwidth_header .header-content { border-radius:5px; background-color:rgba(255,255,255,0.7);}

}



@media only screen and (max-width: 781px) {

	.fw-menu h3 { font-size:20px; line-height:1}

.fw-menu h3::before, .fw-menu h3::after { height:0;}



}







@media only screen and (max-width: 530px) {



 }

@media only screen and (max-width: 445px) {



 }



@media only screen and (max-width: 480px) {

	.on-the-menu h2 { font-size:34px;}

	.fw-menu .et_pb_column { padding-left:3%; padding-right:3%}

	.flat-btn.yellow, .et_pb_contact_submit { width: auto !important; padding:0.5em 15px !important}

.menu-category-description .et_pb_column { padding:0 20px}

.fifty-split {  border-bottom: 12px solid #fcfdf3;}

.fifty-split:nth-of-type(2n) .et_pb_column:nth-child(2), .fifty-split:nth-of-type(2n+1) .et_pb_column:nth-child(1) {  border-top: 12px solid #fcfdf3;}

.flat-btn.yellow.menu-bt-left, .flat-btn.yellow.menu-bt-right {  font-size: 17px;  padding: 17px 10px !important;}

	 

}



.rtb-message {

  text-align: center;

}

@media only screen and (max-width: 1600px) and (min-width: 1401px) {	
	#welcome-fix {padding: 20px;}
	.fifty-split #welcome-fix h2 { padding-bottom:20px;}


 }

@media only screen and (max-width: 1400px) and (min-width: 1201px) {
	
	#welcome-fix {  font-size: 15px;  line-height: 1.3; padding: 20px;}
	.fifty-split #welcome-fix h2 { padding-bottom:20px; font-size:30px}



 }

@media only screen and (max-width: 1200px) and (min-width: 1051px) {
		
		#welcome-fix {  font-size: 15px;  line-height: 1.3; padding: 20px;}
	.fifty-split #welcome-fix h2 { padding-bottom:20px; font-size:30px}
	#welcome-fix .flat-btn.yellow { margin-top:0; height:40px !important; font-size:18px; padding: 0.4em 0 !important; width: 200px !important;}

 }

@media only screen and (max-width: 1050px) and (min-width: 981px) {
	
			#welcome-fix {  font-size: 15px;  line-height: 1.3; padding: 20px;}
	.fifty-split #welcome-fix h2 { padding-bottom:10px; font-size:25px}
	#welcome-fix .flat-btn.yellow { margin-top:0; height:40px !important; font-size:18px; padding: 0.4em 0 !important; width: 200px !important;}
	#welcome-fix p {  padding-bottom: 0.5em;}
 }

@media only screen and (max-width: 480px){
	
	.fifty-split h2 {
	padding-bottom: 20px;
	padding-top: 30px;
		
}
	.fifty-split .et_pb_text_inner {
	margin-bottom: 30px;
}
	.et_pb_section .et_pb_row .et_pb_column.et_pb_column_1_4 { margin-bottom:0;}
	.et_pb_column_8, .et_pb_column_13{ margin-bottom:0}
}

.menu-category-description-mob { z-index:1 !important}
